2018-12-19 00:17 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000221Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000221: Meldung "User id is not set" in taeglichen Reset
DescriptionHier der Backtrace dazu:
Mailer-Project ist in Script/Funktion 1014, Zeile 1014 mit folgender Meldung abgebrochen: Note: User id is not set.
Please report this bug at http://bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

    template-functions.php:1251, debug_get_printable_backtrace(0)
    wrapper-functions.php:1014, debug_report_bug(3)
    wrapper-functions.php:997, getCurrentUserId(0)
    mysql-manager.php:471, isUserDataValid(0)
    purge-mails.php:108, fetchUserData(1)
    inc-functions.php:129, include(1)
    inc-functions.php:140, loadInclude(1)
    inc-functions.php:106, loadIncludeOnce(1)
    filters.php:239, loadIncludePool(1)
    debug_get_printable_backtrace:1103, FILTER_LOAD_INCLUDES(1)
    filter-functions.php:297, call_user_func_array(2)
    daily_autopurge.php:57, runFilterChain(2)
    inc-functions.php:129, include(1)
    inc-functions.php:140, loadInclude(1)
    inc-functions.php:106, loadIncludeOnce(1)
    filters.php:239, loadIncludePool(1)
    debug_get_printable_backtrace:1103, FILTER_LOAD_INCLUDES(1)
    filter-functions.php:297, call_user_func_array(2)
    filters.php:640, runFilterChain(2)
    debug_get_printable_backtrace:1103, FILTER_RUN_RESET_INCLUDES(1)
    filter-functions.php:297, call_user_func_array(2)
    functions.php:1714, runFilterChain(1)
    filters.php:794, doReset(0)
    debug_get_printable_backtrace:1103, FILTER_RUN_DAILY_RESET(1)
    filter-functions.php:297, call_user_func_array(2)
    load_cache.php:72, runFilterChain(1)
    inc-functions.php:129, include(1)
    inc-functions.php:140, loadInclude(1)
    mysql-connect.php:110, loadIncludeOnce(1)
    inc-functions.php:129, include(1)
    inc-functions.php:140, loadInclude(1)
    config-global.php:121, loadIncludeOnce(1)
    index.php:56, require(1)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000613

Quix0r (administrator)

Das kommt seit laengerem auch nicht mehr vor. Falls doch, bitte neues Ticket oeffnen.

~0000682

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-07-03 22:01 Quix0r New Issue
2012-07-03 22:01 Quix0r Status new => assigned
2012-07-03 22:01 Quix0r Assigned To => Quix0r
2013-01-10 06:31 Quix0r Note Added: 0000613
2013-01-10 06:31 Quix0r Status assigned => resolved
2013-01-10 06:31 Quix0r Fixed in Version => 0.2.1-FINAL
2013-01-10 06:31 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000682
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History